CVE-2012-3166

medium
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.63 and earlier, and 5.5.25 and earlier, allows remote authenticated users to affect availability via unknown vectors related to InnoDB.

References

http://rhn.redhat.com/errata/RHSA-2012-1462.html

http://secunia.com/advisories/51177

http://secunia.com/advisories/51309

http://secunia.com/advisories/53372

http://security.gentoo.org/glsa/glsa-201308-06.xml

http://www.debian.org/security/2012/dsa-2581

http://www.mandriva.com/security/advisories?name=MDVSA-2013:150

http://www.oracle.com/technetwork/topics/security/cpuoct2012-1515893.html

http://www.ubuntu.com/usn/USN-1621-1

Details

Source: MITRE

Published: 2012-10-17

Updated: 2020-08-06

Risk Information

CVSS v2

Base Score: 4

Vector: AV:N/AC:L/Au:S/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 8

Severity: MEDIUM

Tenable Plugins

View all (11 total)

IDNameProductFamilySeverity
69508GLSA-201308-06 : MySQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks
medium
68658Oracle Linux 6 : mysql (ELSA-2012-1462)NessusOracle Linux Local Security Checks
high
63151Debian DSA-2581-1 : mysql-5.1 - several vulnerabilitiesNessusDebian Local Security Checks
high
62934Scientific Linux Security Update : mysql on SL6.x i386/x86_64 (20121114)NessusScientific Linux Local Security Checks
high
62923RHEL 6 : mysql (RHSA-2012:1462)NessusRed Hat Local Security Checks
high
62921CentOS 6 : mysql (CESA-2012:1462)NessusCentOS Local Security Checks
high
62815Ubuntu 10.04 LTS / 11.10 / 12.04 LTS / 12.10 : mysql-5.1, mysql-5.5, mysql-dfsg-5.1 vulnerabilities (USN-1621-1)NessusUbuntu Local Security Checks
high
801150MySQL Server 5.5.x <= 5.5.25 / 5.1.x <= 5.1.63 Multiple Unspecified VulnerabilitiesLog Correlation EngineDatabase
medium
6609Oracle MySQL Server 5.5.x <= 5.5.25 / 5.1.x <= 5.1.63 Multiple Unspecified VulnerabilitiesNessus Network MonitorDatabase
medium
62640MySQL 5.5 < 5.5.26 Multiple VulnerabilitiesNessusDatabases
medium
62637MySQL 5.1 < 5.1.64 Multiple VulnerabilitiesNessusDatabases
medium